/*body*/

body.itemid-101 {

}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie.png) repeat-x top;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}
a {
  color: #ED1B24
}

a:link {
 text-decoration:none; color: #ED1B24
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#4D4D4D;   font-family: 'Rubik', sans-serif!important; 
  font-weight: 700;                                                                                  
  line-height: 1.2;
margin-bottom: 1.5rem;                                              
margin-top: 0;  text-transform:none;
}

/*tabulka, li*/
.item-page TABLE {
BORDER: #E3E3E3 0px solid; 
background: #EF1B22; 
box-shadow: 0 0 0px #f5f5f5;
border-spacing: 4px;
border-collapse: separate;
border-radius: 0px;
border-spacing: 0;
border-collapse: separate;
padding:6px;
width:100%;
font-size:90%

}
.item-page TD {
padding: 1px 5px 1px 5px; 
BORDER-LEFT: #ccc 1px solid; 
BORDER-RIGHT: #ccc 0px solid; 
BORDER-TOP: #ccc 1px solid; 
BORDER-BOTTOM: #ccc 0px solid; 	
FONT-SIZE: 11pt; 
TEXT-ALIGN: left;  
text-align: top; 
border-radius: 0px;
background: #FFF;  
}


.page-header h1 {
  font-size: 34pt;  text-align:left; z-index:1; position:relative; letter-spacing:0px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
/*tabulka, li*/
.item-page TABLE {
font-size:8pt;
padding: 1px 2px 1px 2px; 
}
.item-page TD {
padding: 1px 2px 1px 2px; 
FONT-SIZE: 8pt; 
}    
}  


                                    
.page-header h2 {
  font-size: 32pt; 
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}




 
/*blog - 3 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:144px;  max-width:1240px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:58px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {

}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {
.container-header .navbar-brand {
   left:15px;  width:200px;  top:65px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:20px;  top:18px;   margin:0px;  background:none;width:auto; z-index:100;
}
.container-top-a .moduletable  {
  margin:0px;  padding:0px; font-size:11pt; line-height:120%;
}  


@media (max-width: 990px)  {
.container-top-a .moduletable  {
  font-size:9pt; line-height:120%;
} 

.container-top-a .moduletable img {
 max-width:20px;  margin-right:6px!important; 
}
}

@media (max-width: 768px)  {
.container-top-a .moduletable img {
 max-width:20px;  margin-right:2px!important; 
}
.container-top-a .moduletable span img {
 margin-left:5px!important; margin-right:3px!important;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  left:10px; right:auto;  top:10px;  width:auto; 
}
.container-top-a .moduletable span {
  display:block;
} 
.container-top-a .moduletable img {
 margin-left:5px!important;  margin-right:2px!important;max-width:16px; 
}
}




/*modul 2 */
.container-top-b {
 padding:0px;  margin:0px auto; max-width:815px; width:60%; position:absolute; left:auto; right:5%; top:32%; z-index:2;  animation: text3 4s alternate;   
}
@-webkit-keyframes text3 {
0% {
   opacity: 0; right:-50%;
}
40% {
 /*  opacity: 0.3; */
}
100% {
  opacity: 1; right:5%;
}
}

.container-top-b .moduletable p {
  margin:0px;  
}
.container-top-b .moduletable img {
 object-fit:cover; height:228px; width:100%; 
}

.container-top-b .module-0 {
  padding:30px 30px 10px 30px;  margin:0px;  color:#212121;  float:left; width:100%; text-align:left; font-size:11pt; font-weight:300; line-height:150%;  background:#FFFFFF; min-height:228px; margin-bottom:20px;
}
.container-top-b .module-0 h3 {
  padding:0px;  margin:0px;  color:#212121;  text-align:center; font-size:15pt; font-weight:500; line-height:120%; margin-bottom:20px; 
}
.container-top-b .module-0 a {
  color: #FFFFFF;margin:0px auto; display:block; margin-top:20px;  width:100%; max-width:200px; padding:14px 5px; 
  font-size:10.5pt; text-align:center; font-weight:600; line-height:120%;   background:#ED1C24; text-transform:uppercase; letter-spacing:0.8px;
}  
.container-top-b .module-0 a:hover {
  color: #FFFFFF;  background:#545456; text-decoration:none;
}

.container-top-b .module-1 {
  padding:30px 30px 10px 30px;  margin:0px;  color:#212121; clear:both; float:left; width:48%; text-align:center; font-size:11pt; font-weight:300; line-height:150%;  background:#FFFFFF; min-height:228px; margin-bottom:20px;
}
.container-top-b .module-1 h3 {
  padding:0px;  margin:0px;  color:#212121;  text-align:center; font-size:15pt; font-weight:500; line-height:120%; margin-bottom:20px; 
}
.container-top-b .module-1 a {
  color: #FFFFFF;margin:0px auto; display:block; margin-top:20px;  width:100%; max-width:200px; padding:14px 5px; 
  font-size:10.5pt; text-align:center; font-weight:600; line-height:120%;   background:#ED1C24; text-transform:uppercase; letter-spacing:0.8px;
}  
.container-top-b .module-1 a:hover {
  color: #FFFFFF;  background:#545456; text-decoration:none;
}

.container-top-b .module-2 {
  padding:0px;  margin:0px;  float:right; width:48%;  margin-bottom:35px;
}

.container-top-b .module-3 {
  padding:30px 30px 10px 30px;  margin:0px;  color:#212121; clear:both; float:left; width:48%; text-align:center; font-size:11pt; font-weight:300; line-height:150%;  background:#FFFFFF; min-height:228px;
}
.container-top-b .module-3 h3 {
  padding:0px;  margin:0px;  color:#212121;  text-align:center; font-size:15pt; font-weight:500; line-height:120%; margin-bottom:20px; 
}
.container-top-b .module-3 a {
  color: #FFFFFF;margin:0px auto; display:block; margin-top:20px;  width:100%; max-width:200px; padding:14px 5px; 
  font-size:10.5pt; text-align:center; font-weight:600; line-height:120%;   background:#ED1C24; text-transform:uppercase; letter-spacing:0.8px;
}  
.container-top-b .module-3 a:hover {
  color: #FFFFFF;  background:#545456; text-decoration:none;
}

.container-top-b .module-4 {
padding:30px 30px 10px 30px;  float:right; width:48%; background: url(../../images/modul_bg.png) repeat-x top; color:#FFFFFF; text-align:center; font-size:11pt; font-weight:300; line-height:150%; min-height:228px;
}
.container-top-b .module-4 h3 {
  padding:0px;  margin:0px;  color:#FFFFFF;  text-align:center; font-size:15pt; font-weight:500; line-height:120%; margin-bottom:20px; 
}
.container-top-b .module-4 a {
  color: #D5161D;margin:0px auto; display:block; margin-top:20px;  width:100%; max-width:200px; padding:14px 5px; 
  font-size:10.5pt; text-align:center; font-weight:600; line-height:120%;   background:#FFFFFF; text-transform:uppercase; letter-spacing:0.8px;
}  
.container-top-b .module-4 a:hover {
  color: #FFFFFF;  background:#545456; text-decoration:none;
}


/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
.container-top-b {
 right:0%; left:0px; top:200px; width:90%; max-width:700px;
}
@-webkit-keyframes text3 {
0% {
   opacity: 0; right:-70%;
}
40% {
 /*  opacity: 0.3; */
}
100% {
  opacity: 1; right:0%;
}
}
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-2, .container-top-b .module-4 {
 font-size:1vw;  min-height:180px; height:180px;  width:48.8%;
}
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-4 {
 padding:20px 20px 10px 20px;
}
.container-top-b .module-1, .container-top-b .module-2 {
 margin-bottom:17px;
}

.container-top-b .moduletable img {
  height:180px; 
}
.container-top-b .module-1 h3, .container-top-b .module-3 h3, .container-top-b .module-4 h3 {
   font-size:1.3vw;  margin-bottom:15px; 
}
.container-top-b .module-1 a, .container-top-b .module-3 a, .container-top-b .module-4 a {
  margin-top:15px; padding:11px 5px; font-size:9.5pt; letter-spacing:0.4px;
} 
}

/*rozlisenie max 110*/
@media (max-width: 1100px)  {
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-2, .container-top-b .module-4 {
  min-height:160px; height:160px;  
}
.container-top-b .moduletable img {
  height:160px; 
}

}



/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b {
  top:170px; 
}
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-2, .container-top-b .module-4 {
 font-size:1.2vw;  
}
.container-top-b .module-1 h3, .container-top-b .module-3 h3, .container-top-b .module-4 h3 {
   font-size:1.8vw;  
}
}


/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-2, .container-top-b .module-4 {
 font-size:1.5vw;  min-height:160px; height:160px;  width:48.8%;
}
.container-top-b .module-1 h3, .container-top-b .module-3 h3, .container-top-b .module-4 h3 {
   font-size:2.3vw;  margin-bottom:15px; 
}
.container-top-b .module-1 a, .container-top-b .module-3 a, .container-top-b .module-4 a {
  margin-top:15px; padding:11px 5px; font-size:1.8vw; letter-spacing:0.4px;
} 
}

@media (max-width: 500px)  {
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-4 {
 padding:15px 15px 10px 15px;
}
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-2, .container-top-b .module-4 {
 font-size:2vw;  min-height:160px; height:160px;  width:48.8%;
}
.container-top-b .module-1 h3, .container-top-b .module-3 h3, .container-top-b .module-4 h3 {
   font-size:3vw;  margin-bottom:15px; 
}
}

@media (max-width: 400px)  {
.container-top-b .module-1, .container-top-b .module-3, .container-top-b .module-2, .container-top-b .module-4 {
 font-size:2.5vw;  line-height:140%;
}
.container-top-b .module-1 h3, .container-top-b .module-3 h3, .container-top-b .module-4 h3 {
   font-size:3.5vw;  margin-bottom:15px; 
}
.container-top-b .module-1 a, .container-top-b .module-3 a, .container-top-b .module-4 a {
  margin-top:15px; padding:9px 5px; font-size:2.5vw; letter-spacing:0.4px;
} 
}



/*modul 3 */
.container-top-c {
 padding:0px;  margin:0px auto; max-width:800px; position:absolute; left:0px; right:auto; top:0px; z-index:2;  background: url(../../images/top.png) no-repeat left top;   animation: text1 3s alternate; 
}
 
@-webkit-keyframes text1 {
from {
   opacity: 0; 
}
40% {
   opacity: 0.1; 
}
to {
  opacity: 1; 
}
}

.container-top-c .moduletable {
  padding:0px;  margin:0px;   margin:40px 0px 0px 50px; 
}
.container-top-c .moduletable h1 {
 font-size:48pt; line-height:120%; font-weight:500; padding:0px;  margin:0px; text-transform:uppercase; color:#000000;  animation: text2 3s alternate; position:relative;
}
@-webkit-keyframes text2 {
from {
   opacity: 0; left:-100%;
}
to {
  opacity: 1; left:0%;
}
}

/*rozlisenie max 1300*/
@media (max-width: 1400px)  {
.container-top-c {
  max-width:600px;  background: url(../../images/top.png) no-repeat left top; background-size:65%;  
}
.container-top-c .moduletable {
    margin:30px 0px 0px 20px; 
}
.container-top-c .moduletable h1 {
 font-size:32pt; 
}
}

@media (max-width: 990px) {
.container-top-c {
 width:90%;   background-size:50%; 
}
.container-top-c .moduletable h1 {
 font-size:4.5vw; 
}
}

@media (max-width: 768px) {
.container-top-c .moduletable {
    margin:20px 0px 0px 20px; 
}
.container-top-c .moduletable h1 {
 font-size:5.5vw; 
}
}

@media (max-width: 500px) {
.container-top-c .moduletable h1 {
 font-size: 7vw; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  padding:0px 20px; max-width: 1900px; width:100%; margin-bottom:0px; margin-top:50px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto; text-align:center;
}
.container-top-d .moduletable img {
   margin-right:70px;
}


@media (max-width: 1800px)  {
.container-top-d .moduletable img {
  object-fit:cover; max-width:13%; height:auto; margin-right:3%;
}
}

@media (max-width: 768px) {
.container-top-d {
  margin-top:30px;
}
.container-top-d .moduletable img {
  object-fit:cover; max-width:30%; height:auto; margin-right:3%;
} 
}

@media (max-width: 500px) {

}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px; width:100%; max-width:1920px;  height:auto; overflow:hidden;margin-bottom:0px; 
}
body.itemid-101 .banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px; width:100%; max-width:1920px;  height:1070px; overflow:hidden;margin-bottom:0px; 
}


.banner-in {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;
}
.banner-in .mod-custom {
 margin:0px auto; height:950px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.banner-in .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 




body.itemid-101 .banner-in {
  margin: 0px auto;
    margin-left: auto;
  margin-left: 0px;
  max-width: 1920px;
  position: relative;
  z-index: 0;     
}
body.itemid-101 .banner-in .mod-custom {
 margin:0px auto; height:auto; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:auto; right:auto;
}



video#bgvid {
  /*position: fixed; */
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 1070px;
  z-index: -100;
  background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
  background-size: cover;
  object-fit: cover;
  filter: brightness(60%) contrast(110%);
}


/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
body.itemid-101 .banner {
  height:700px;  background-size:1400px 700px;  
}
.banner-in .mod-custom {
  height:500px; 
} 
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
body.itemid-101 .banner {
   height:593px;  background-size:990px 593px;
}
.banner-in .mod-custom {
  height:450px; 
} 
}

@media (max-width: 768px)  {

}


/*footer*/
.footer {
  color: #59585A;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#EEEEEE;  
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 50px 20px;  max-width:1060px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12pt; font-weight:400; line-height:160%; color:#59585A;  float:left; width:30%;
}
.footer .module-2 {
  position: relative;   line-height:140%; color:#59585A;  float:right; width:60%; 
}
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12.5pt; font-weight:400; margin-bottom:14px;  color:#59585A; background: url(../../images/li2.png) no-repeat left center;  padding-left:20px;
}
.footer .module-2 ul li a {
  color:#59585A;
}

 
/*rozlisenie max 600*/
@media (max-width: 1200px)  {

} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 50px 20px 50px 20px;  
}
.footer .module-1 {
    float:left; width:100%;  margin-bottom:50px;
}
.footer .module-2 {
  clear:left; float:left; width:100%;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:30px;
} 
.footer .module-2 ul li {
  font-size:11.5pt; font-weight:400; margin-bottom:11px;  
}
.footer .footer-in {
  padding: 50px 20px 30px 20px;  
}                                                        
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1920px; width:100%; padding:50px 20px 60px 20px;   color:#59585A;  background:#626262;
}
.footer2 .moduletable {
  margin: 0px auto;   max-width:1060px;  
}


/*footer 3*/
.footer3 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:300; font-size:10pt;  color:#59585A;

}
.footer3 a {
 color:#59585A; font-weight:500;

}



/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1350px; margin-bottom:50px; margin-top:30px; width:100%;  
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:44%;  margin-top:20px; font-size:12.5pt;  line-height:160%;
}
.container-bottom-a .module-1 h3 {
 color:#000000; font-size:25pt; line-height:110%;  margin-bottom:30px; text-transform:uppercase; font-weight:500;
}
.container-bottom-a .module-1 a {
  color: #54595F; margin:0px auto; float:left; display:block; margin-top:25px;  width:298px; height:56px; padding:16px 0px 0px 0px; 
  font-size:13.5pt; text-align:center; font-weight:500;    background: url(../../images/button.png) no-repeat center top; text-transform:uppercase; letter-spacing:0.5px;
}  
.container-bottom-a .module-1 a:hover {
  color: #7F7F7F;  background: url(../../images/button2.png) no-repeat center top; text-decoration:none;
}

.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:47.16%; 
}

/*rozlisenie max 950*/
@media (max-width: 1300px)  {
.container-bottom-a .module-1 {
 font-size:1.3vw;  line-height:140%;
}
.container-bottom-a .module-1 h3 {
 font-size:2.6vw; 
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .module-1 {
  float:left; width:100%;  margin-top:0px; font-size:12.5pt;  line-height:160%; margin-bottom:70px;
}
.container-bottom-a .module-1 h3 {
 font-size:25pt; 
}
.container-bottom-a .module-2 {
 clear:left; float:left; width:100%; 
}
}                                                                                             

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-1 h3 {
 font-size:22pt; 
}
}


 /*moduly telo 2 */

.container-bottom-b-0  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:50px; margin-top:0px; width:100%;  background:url(../../images/image3.jpg) no-repeat center 90px;  min-height:476px; 
}
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1260px; 
}
.container-bottom-b p {
  margin: 0px; 
}

.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:21.6%; 
}
.container-bottom-b .module-1 img {
  margin-top:-60px;
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:55%;  font-size:12.5pt; font-weight:400; line-height:160%;  margin-top:180px;
}
.container-bottom-b .module-2 h3 {
  color:#000000; font-size:30pt; line-height:110%;  margin-bottom:30px; text-transform:uppercase; font-weight:500;
}


/*rozlisenie max 950*/
@media (max-width: 1220px)  {
.container-bottom-b .module-1 {
   width:25%; 
}
.container-bottom-b .module-1 img {
  margin-top:-40px;
}
.container-bottom-b .module-2 {
  float:right; width:65%;  font-size:11pt; line-height:160%;  margin-top:160px;
}
.container-bottom-b .module-2 h3 {
 font-size:24pt; line-height:110%;  margin-bottom:30px; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-1 {
   width:100%;   text-align:center;
}
.container-bottom-b .module-1 img {
  margin-top:0px;  max-width:240px;
}
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%;  font-size:11pt; line-height:160%;  margin-top:70px;
}
.container-bottom-b .module-2 h3 {
 font-size:24pt; line-height:110%;  margin-bottom:30px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1160px;  margin-top:50px;    margin-bottom:50px; 
}
.container-bottom-c p {
  margin: 0px; 
}

.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:47%;   font-size:12.5pt; font-weight:300; line-height:160%; margin-top:60px;  
}
.container-bottom-c .module-1 h3 {
  color:#000000; font-size:30pt; line-height:110%;  margin-bottom:30px; text-transform:uppercase; font-weight:500;
}
.container-bottom-c .module-1 a {
  color: #54595F; margin:0px auto; float:left; display:block; margin-top:25px;  width:298px; height:56px; padding:16px 0px 0px 0px; 
  font-size:13.5pt; text-align:center; font-weight:500;    background: url(../../images/button.png) no-repeat center top; text-transform:uppercase; letter-spacing:0.5px;
}  
.container-bottom-c .module-1 a:hover {
  color: #7F7F7F;  background: url(../../images/button2.png) no-repeat center top; text-decoration:none;
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:46.9%;  
}



/*rozlisenie max 950*/
@media (max-width: 1120px)  {
.container-bottom-c .module-1 {
    font-size:11pt; line-height:160%;  margin-top:20px; 
}
.container-bottom-c .module-1 h3 {
 font-size:24pt; line-height:110%;  margin-bottom:30px; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
   width:100%;   
}
.container-bottom-c .module-2 {
 clear:left; float:left; width:100%;   margin-top:60px;
}
.container-bottom-c .module-1 h3 {
   font-size:24pt; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



 /*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1160px;  margin-top:80px;    margin-bottom:60px; 
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .module-2 {
  margin: 0px auto; padding:0px; float:right; width:44%;   font-size:12.5pt; font-weight:300; line-height:160%; margin-top:60px;  
}
.container-bottom-d .module-2 h3 {
  color:#000000; font-size:30pt; line-height:110%;  margin-bottom:30px; text-transform:uppercase; font-weight:500;
}
.container-bottom-d .module-2 a {
  color: #54595F; margin:0px auto; float:left; display:block; margin-top:25px;  width:298px; height:56px; padding:16px 0px 0px 0px; 
  font-size:13.5pt; text-align:center; font-weight:500;    background: url(../../images/button.png) no-repeat center top; text-transform:uppercase; letter-spacing:0.5px;
}  
.container-bottom-d .module-2 a:hover {
  color: #7F7F7F;  background: url(../../images/button2.png) no-repeat center top; text-decoration:none;
}
.container-bottom-d .module-1 {
  margin: 0px auto; padding:0px; float:left; width:46.9%;  
}

.container-bottom-d .module-3 {
  margin: 0px auto; padding:0px; clear:left; float:left; width:100%;   font-size:13.5pt; font-weight:400; line-height:160%; margin-top:80px; color:#626262; 
}


/*rozlisenie max 950*/
@media (max-width: 1120px)  {
.container-bottom-d .module-2 {
    font-size:11pt; line-height:160%;  margin-top:20px; 
}
.container-bottom-d .module-2 h3 {
 font-size:24pt; line-height:110%;  margin-bottom:30px; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-d .module-1 {
   width:100%;   
}
.container-bottom-d .module-2 {
 clear:left; float:left; width:100%;   margin-top:60px;
}
.container-bottom-d .module-2 h3 {
   font-size:24pt; 
}
.container-bottom-d .module-3 {
   font-size:12.5pt; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFF;
  border: 1px solid #ED1B24;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.04);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color:#ED1B24 ;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: none;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:12pt; padding:12px 35px; border-radius:6px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #ED1B24;

}
.formResponsive input, .formResponsive textarea {
  width: 90%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#333;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}

/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


